#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boring
version:              0.2
visibility:           public
id:                   boring-0.2-GMxi8l2436QCjow5rFSknJ
key:                  boring-0.2-GMxi8l2436QCjow5rFSknJ
license:              BSD-3-Clause
copyright:            (c) 2017-2021 Oleg Grenrus
maintainer:           Oleg.Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/boring
synopsis:             Boring and Absurd types
description:
    * @Boring@ types are isomorphic to @()@.

    * @Absurd@ types are isomorphic to @Void@.

    See [What does () mean in Haskell -answer by Conor McBride](https://stackoverflow.com/questions/33112439/what-does-mean-in-haskell/33115522#33115522)

category:             Data
abi:                  6678424075039d79ebb8c6e7bdf7aab2
exposed:              True
exposed-modules:      Data.Boring
import-dirs:          /usr/lib/ghc-8.10.4/site-local/boring-0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/boring-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/boring-0.2
hs-libraries:         HSboring-0.2-GMxi8l2436QCjow5rFSknJ
depends:
    base-4.14.1.0 tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-boring/html/boring.haddock
haddock-html:         /usr/share/doc/haskell-boring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

